Jump to content
xicobb

VULNERABILIDADES -KIS 9.0.0.736

Recommended Posts

Boa tarde

 

O kIS 9.0.0.736 detectou no meu Vista 32bits SP2, estas duas vulnerabilidades:

 

1 - Google Chrome.....Application\4.1.249.1045\Chrome.dll

Indica como solução: - actualizar para a versão 1059.

Nota: - O programa(G.Chrome) diz-me que está actualizado e já vai na versão 1064

 

2 - Java\jre 1.6.0 16\bin\java.exe

Solução: - actualizar para versão corrigida update19

O programa também está actualizado com a versão update20.

 

Em ambos os caos, os programas já se encontram actualizados com versões posteriores

às indicadas como solução. Não entendo. Que devo fazer????

 

Obrigago,

xico

Share this post


Link to post

Desinstale as versões antigas, e apague o relatório das vulnerabilidades.

Share this post


Link to post
Desinstale as versões antigas, e apague o relatório das vulnerabilidades.

 

 

OK problema resolvido conforme s/instruções.

 

Boa noite e obrigado....

Share this post


Link to post

Boa noite!

 

No meu computador o relatório de vulnerabilidade mostra 4 aplicativos Adobe. Devo desinstalar os 4? Caso eu reinstale, ele continuará listado no relatório de vulnerabilidades?

 

Obrigada

Share this post


Link to post

Você deve corrigir os 4 aplicativos com as vulnerabilidades, desinstalando as versões antigas, instalando as versões mais recentes e apague o relatório das vulnerabilidades.Faça um rastreamento completo e verifique se existe alguma vulnerabilidade.

Share this post


Link to post

×
×
  • Create New...

Important Information

We use cookies to make your experience of our websites better. By using and further navigating this website you accept this. Detailed information about the use of cookies on this website is available by clicking on more information.